
html,body{ width: 100%; height: 100%; margin: 0; padding: 0; }

img{ max-width: 100%; display: block; }

header{ position: relative; overflow: hidden; }

footer{ background: url('../img/bg-pie.jpg') top center no-repeat; background-size: cover; display: flex; }

#logo{ position: absolute; top: 50px; left: 70px;}

#categories{ background-color: #DF471E; padding: 20px; overflow: hidden; }

#market{ background-color: #333333; padding: 20px; overflow: hidden; }

#market img{ margin: 10px auto; }

#information{ background: url('../img/bg1.jpg') center top no-repeat; background-size: cover; padding: 20px; }

#footer-social{ width: auto; margin: 50px 80px 0 0;}

#footer-social ul{ padding: 0; list-style: none; display: flex; justify-content: space-around;}

#text2{ margin: 40px auto; }

.container{ width: 90%; margin: 0 auto; }

.spacer{ flex: 1 auto; }

@media (max-width: 880px) {

    #logo{ top: 10px; left: 10px; width: 320px; }

}

@media (max-width: 800px) {

    #information{ background: url('../img/movil/bg1.jpg') center top no-repeat; background-size: cover; }

    footer{ background: url('../img/movil/bg-pie.jpg') center top no-repeat; background-size: cover; flex-flow: wrap; }

    #footer-social{ width: 200px; margin: 0 auto;}

    #txt3{ margin: 0 auto; }

}

@media (max-width: 550px) {

    #logo{ width: 200px; }

}